# Translation of Plugins - Clean Image Filenames - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - Clean Image Filenames - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2021-02-03 13:57:25+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: de\n"
"Project-Id-Version: Plugins - Clean Image Filenames - Stable (latest release)\n"

#. Description of the plugin
#: clean-image-filenames.php
msgid "This plugin automatically converts language accent characters to non-accent characters in filenames when uploading to the media library."
msgstr "Dieses Plugin wandelt beim Hochladen in die Medienbibliothek automatisch Sprachakzentzeichen in akzentfreie Zeichen in Dateinamen um."

#. Author URI of the plugin
#: clean-image-filenames.php
msgid "https://upperdog.com"
msgstr "https://upperdog.com"

#. Author of the plugin
#: clean-image-filenames.php
msgid "Upperdog"
msgstr "Upperdog"

#. Plugin Name of the plugin
#: clean-image-filenames.php
msgid "Clean Image Filenames"
msgstr "Clean Image Filenames"

#: clean-image-filenames.php:190
msgid "The setting for what file types should be cleaned is disabled since a plugin or theme has already defined what file types should be cleaned."
msgstr "Die Einstellung, welche Dateitypen bereinigt werden sollen, ist deaktiviert, da ein Plugin oder Theme bereits definiert hat, welche Dateitypen bereinigt werden sollen."

#: clean-image-filenames.php:171
msgid "Choose which file types that Clean Image Filenames shall improve the filenames for when files are uploaded."
msgstr "Wähle aus, für welche Dateitypen Clean Image Filenames die Dateinamen beim Hochladen von Dateien prüfen und gegebenenfalls anpassen soll."

#: clean-image-filenames.php:161
msgid "Settings"
msgstr "Einstellungen"

#: clean-image-filenames.php:142
msgid "Images only"
msgstr "Nur Bilder"

#: clean-image-filenames.php:138
msgid "All file types"
msgstr "Alle Dateitypen"

#: clean-image-filenames.php:130
msgid "File types"
msgstr "Dateitypen"